View Issue Details

IDProjectCategoryView StatusLast Update
0006532Anastasisauthentication methodspublic2021-02-14 23:55
ReporterDominik Meister Assigned ToChristian Grothoff  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product VersionGit master 
Target Version0.0.0Fixed in Version0.0.0 
Summary0006532: E-Mail Authentication
DescriptionImplement E-Mail Authentication
- Client side implementation
- Backend implementation
- Evaluation external service
- Integration of external service
TagsNo tags attached.

Activities

Christian Grothoff

2021-02-13 21:45

manager   ~0017534

Largely now needs minor adaptations based on existing SMS plugin.

Christian Grothoff

2021-02-14 23:55

manager   ~0017536

Completed in 927145f..5c251da

Issue History

Date Modified Username Field Change
2020-08-24 16:55 Dominik Meister New Issue
2021-02-13 21:45 Christian Grothoff Note Added: 0017534
2021-02-13 21:45 Christian Grothoff Assigned To => Christian Grothoff
2021-02-13 21:45 Christian Grothoff Status new => assigned
2021-02-13 21:49 Christian Grothoff Product Version => Git master
2021-02-13 21:49 Christian Grothoff Target Version => 0.0.0
2021-02-14 23:54 Christian Grothoff Status assigned => resolved
2021-02-14 23:54 Christian Grothoff Resolution open => fixed
2021-02-14 23:54 Christian Grothoff Fixed in Version => 0.0.0
2021-02-14 23:55 Christian Grothoff Note Added: 0017536